Subject: Re: Strange problem trying to compile tcpd
From: Corinna Vinschen <[email-masked]>
To: Prentis Brooks <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Wed, 03 May 2000 17:46:22 +0200

Prentis Brooks wrote:
> Thanks, I just got inetd working with tcpd... btw, is there somewhere
> I can send my source for others to use, I noticed that it does not
> exist in any of the archives that I looked through.

Ask Michael Hirmke ( mailto:[email-masked] ). He masters
the cygwin mirror and porters directories on ftp.franken.de.

I would be glad if you could send me your tcpd port as tar.gz file.
Is this possible?

Corinna

--
Want to unsubscribe from this list?
Send a message to [email-masked]